/*
 * Global Layout CSS
 */
body {
    background-color: #f0f0f0;
    width: 100%;
}

body.popup {
    background-color: #ffffff;
}

page {
    background-color: #ffffff;
    border: 1px solid #000000;
    border-bottom-style: none;
    border-top-style: none;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
}

header,
footer {
    background-color: #333333;
    border-left: 0 solid #000000;
    border-right: 1px solid #000000;
    z-index: 999999;
}

header,
footer,
header a,
footer a,
header a:visited,
footer a:visited {
    color: #cccccc;
}

header a:hover,
footer a:hover,
header a:visited:hover,
footer a:visited:hover {
    color: #ffffff;
}

header {
    border-bottom: 1px solid #cccccc;
    height: 22px;
    line-height: 22px;
    position: fixed;
    z-index: 200;
}

header ul.links,
header ul.breadcrumbs {
    padding: 0 5px;
}

logo-img {
    background-image: url("/images/logos/default.png");
}

footer {
    border-bottom-style: none;
    bottom: 0;
    left: 50%;
    margin-left: -50%;
    padding: 0;
    position: absolute;
}

footer.fixed_cookie_warning {
    padding-bottom: 28px;
}

footer info,
footer links {
    padding: 5px;
}

footer info {
    background-color: inherit;
    position: relative;
}

footer links {
    background-color: #444444;
    border-bottom: 1px solid #cccccc;
    border-top: 2px solid #cccccc;
    height: 16px;
    line-height: 17px;
    position: relative;
}

footer div.custom {
    border-top: 2px solid #cccccc;
}

/* Links */
header ul.links li.link:before,
footer ul.links li.link:before {
    content: "::";
    display: inline-block;
    padding-left: 3px;
}

header ul.links li.link:nth-child(2):before {
    content: "-";
}

footer ul.links li.link:nth-child(2):before {
    display: none;
}
footer ul.links li.link:nth-child(2) {
    margin-left: 4px;
}

/* Cookies */
footer cookies {
    background-color: #42526c;
    border-top: 1px solid #cccccc;
    box-sizing: border-box;
    height: 28px;
    line-height: 27px;
    padding-left: 5px;
    position: relative;
}

footer cookies.first_load {
    bottom: 0;
    position: fixed;
}

footer cookies label:after {
    content: "-";
    display: inline-block;
    padding-left: 3px;
}

cookies .box {
    border-radius: 0;
    border-bottom-left-radius: 4px;
    border-style: none !important;
    border-top-left-radius: 4px;
    box-sizing: border-box;
    height: 100%;
    margin: 0;
    padding: 0 5px;
    position: absolute;
    right: 0;
    top: 0;
}
